
D4Science Infrastructure - VM Creation #7704

Provide new VM for hosting spd service in devsec VO

Mar 23, 2017 04:53 PM - Roberto Cirillo

Status: Closed Start date: Mar 23, 2017

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: Publication in new registry service   

Infrastructure: Development Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 20 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

 

Smartgears Version:  PostgreSQL

database:

 

Application

Instructions:

 Number of VMs:  

Smartgears scopes:    

Description

The new VM should have:

2 GB RAM

2 VCPU

java8

I suggest to use one of the following hostnames:

* spd-devsec.d4science.org

* spd-d-d4s.d4science.org

History

#1 - Apr 05, 2017 06:24 PM - Roberto Cirillo

- Priority changed from Normal to High

#2 - Apr 06, 2017 12:02 AM - Pasquale Pagano

- Tracker changed from Task to VM Creation

- RAM set to 2

- CPU set to 2

- DiskSpace set to 20

- Smartgears set to Yes

Please @roberto.cirillo@isti.cnr.it complete the missing information. 

#3 - Apr 06, 2017 09:45 AM - Roberto Cirillo

This is a 14 days old ticket (before new rules). I think other info aren't needed because the playbook is already done and I'm ready to run it.

#4 - Apr 06, 2017 11:31 AM - Tommaso Piccioli

- Status changed from New to In Progress
- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 50

spd-devsec.d4science.org ready, Roberto can check the ansible variables before run the playbook.

#5 - Apr 06, 2017 04:58 PM - Roberto Cirillo

- % Done changed from 50 to 100

The service is up and running 

#6 - Apr 06, 2017 05:19 PM - Roberto Cirillo

- Status changed from In Progress to Closed

it is enabled to publish on new Registry service in devsec VO
